*:not(i) {
    letter-spacing: .05rem;
    font-family: 'Neue Haas Grotesk Display Pro', sans-serif !important;

}

body {
    color: #1a1a1a !important;
    /*letter-spacing: .05rem;*/
    /*font-family: 'Neue Haas Grotesk Display Pro', sans-serif;*/
}
.bg-pages{
    background-color: #ECECEC !important;
}
h1, h2, h3, h4, h5, h6, p, span, div, a {
    font-family: "Neue Haas Grotesk Display Pro", sans-serif !important;

}

.header-bg-1 {
    font-weight: 300;
    background-color: #1A1A1A;
    color: #ECECEC;
    font-size: .9em;
}

.btn-prandi-red {
    background-color: #E61717 !important;
    color: #ECECEC !important;
    border-color: #E61717 !important;
}

.btn-prandi-red:hover {
    background-color: #E61717 !important;
    color: #1A1A1A !important;
}

a.btn-prandi-black, a.btn-prandi-black:active, a.btn-prandi-black:visited,
.btn-prandi-black {
    background-color: #1a1a1a !important;
    color: #ECECEC !important;
    border-color: #1a1a1a !important;
}

.btn-prandi-black:hover {
    background-color: #1a1a1a !important;
    color: #ECECEC !important;
}

.break {
    flex-basis: 100%;
    height: 0;
}

a, a:link, a:active {
    text-decoration: none;
    color: #006bb1;
    font-weight: 200;
}


.contato-bg {
    background: #fff url(../img/bg-contato.png);
    background-position: center top;
    background-repeat: no-repeat;
}

@media screen and (min-width: 768px) {
    .slide-text h1 {
        font-size: 5.8rem;
    }

    .slide-text h4 {
        font-size: 3.5rem;
    }

    .galeria-f1 {
        position: relative;
        margin-top: -130px;
    }

    .galeria-f2 {
        position: relative;
        margin-top: -430px;

    }

}

@media screen and (max-width: 767px) {
    .slide-text h1 {
        font-size: 3.1rem;
    }

    .slide-text h4 {
        font-size: 2.2rem;
    }

    .img-janela {
        max-width: 70%;
        margin: auto;
        text-align: center !important;
    }

    .brand {
        max-width: 70%;
    }
}

.slide-text h1,
.slide-text h2,
.slide-text h3 {
    color: #006bb1;
    /*letter-spacing: -5px;*/
    font-weight: 400;
}

.slide-text h2 {
    font-size: 4.0rem;
}


.slide-text h4 {
    color: #111;
}

.slide-text h5 {
    font-size: 2.0rem;
}

.slide-text h6 {
    font-size: 1.3rem;
    color: #444;
    font-weight: 200;
}

h6.inside {
    font-size: 1.0rem
}

.search {
    position: relative;
    text-align: center;
}

.search input {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 1em;
    height: 40px;
    /*margin-bottom: 15px;*/
    border-radius: 20px;
    border: 0px;
    /*box-shadow: 0px 0px 5px 0px rgba(120,120,120,0.5);*/
}

.i-search {
    float: right;
    margin-right: 16px;
    margin-top: -28px;
    position: relative;
    z-index: 2;
    color: #999;
}

.header-address {

    color: #666;
    font-weight: 100;
}

.header-phones {
    color: #444;
}

.header-phones i {
    font-size: 1.3em;
}

.header-phones span {
    font-size: 1.4em;
    font-weight: 300;
}

.header-phones span small {
    font-size: .8em;
    font-weight: 100;
}

div.menu a,
div.menu a:link,
div.menu a:visited,
div.menu a:active {
    font-weight: 400;
    color: #E61717 !important;
    text-decoration: none;
    /*padding-left: 22px;*/
    /*padding-right: 22px;*/
}

div.menu a:hover {
    color: #1A1A1A !important;
}

div.menu i.fa-angle-right {
    visibility: hidden;
}

div.menu > a:hover > i {
    visibility: visible !important;
}

.bg-icons {
    background-image: url(../img/bg-icon.png);
    background-position: center;
}


.whats-float {
    position: fixed;
    width: 80px;
    height: 80px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 50px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whats-my-float {
    margin-top: 14px;
}

.produtos-card {
    background-color: #f0f1f5;
}

.produtos-card:hover {
    background-color: #007dc4;
}

.produtos-card:hover,
.produtos-card:hover h3,
.produtos-card:hover a {
    color: #fff !important;
    cursor: pointer;
}

.text p {
    font-weight: 200;
    color: #444;
}

.btn-rounded {
    border-radius: 15px;
}


.btn-rounded {
    border-radius: 25px;

}

footer {
    background-color: #1A1A1A;
    padding-top: 70px;
    padding-bottom: 50px;
}

footer img.logo {
    max-height: 55px;
}

.footer-text {
    font-size: .9em;
    margin: auto;
}

.footer-text a:active,
.footer-text a:visited,
.footer-text a:link,
footer i,
.footer-text a {
    color: #ececec !important;

}

.footer-text a i {
    color: #fff !important;
    font-size: 1.8em !important;
}

.whats-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whats-my-float {
    margin-top: 16px;
}

.diferenciais-bullet{
    color: #E61717;
    font-size: 3.0em
}